
section #slider {
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
    text-align: center;
    height: 60vh;
 }
 #slider input[type=radio] {
    display: none;
 }
 #slider label {
    cursor:pointer;
    text-decoration: none;
 }
 #slides {
    position: relative;
 }
 #overflow {
    width: 100%;
    overflow: hidden;
    height: 60vh;
 }
 #slide1:checked ~ #slides .inner {
    margin-left: 0;
 }
 #slide2:checked ~ #slides .inner {
    margin-left: -100%;
 }
 #slide3:checked ~ #slides .inner {
    margin-left: -200%;
 }

 #slides .inner {
    transition: margin-left 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    width: 400%;

    height: 60vh;
 }
 #slides .slide {
    width: 25%;
    float:left;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    color: #fff;
 }

 .section_footer label {
    transition: opacity 0.2s ease-out;
    display: none;
    width: 50px;
    height: 50px;
    opacity: .4;
 }
 .section_footer label:hover {
    opacity: 1;
 }

 #bullets {
    text-align: center;
   
 }
 #bullets label {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius:100%;
    background: #ccc;
    margin: 0 10px;
 }
 #slide1:checked ~ #bullets label:nth-child(1),
 #slide2:checked ~ #bullets label:nth-child(2),
 #slide3:checked ~ #bullets label:nth-child(3){
    background: var(--color1);
 }



 .slidecontenido{
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 90%;
    margin: 0 auto;
 }

 .slidecontenido .texto{
    text-align: left;
    width: 40%;
    
 }
 .slidecontenido .texto h1{
    font-size: 3em;
    line-height: 52px;
    font-weight: 300;
    margin-bottom: 10px;
 }
 .slidecontenido .texto h1.h1bold{
    font-weight: 600;
 }
 .slidecontenido .texto h1 span{
    font-weight: 700;
 }
 .slidecontenido .texto p{
    margin-bottom: 20px;
    font-size: 1em;
    font-weight: 300;
 }
 .slidecontenido .texto a{
    background-color: var(--color1);
    color: white;
    padding: 10px 20px;
    border-radius: 20px;
 }
 .slidecontenido .texto a i{
   position: relative;
   top:1px;
 }
 .slidecontenido .imagen{
   width: 40%;
 }
 .slidecontenido .imagen img{
    width: 80%;
 }

 

 /*RESPONSIVE*/

@media only screen and (min-width : 200px) {
   /* Styles here */
       /* body{
           background-color: red;
       } */
       
     

   }

   @media only screen and (min-width : 320px) {
   /* Styles here */
       /* body{
           background-color: blue;
       } */

       section #slider {
         height: auto;
      }
       
      #overflow {
         height: auto;
      }
      #slides .inner {
         height: auto;
      }

       .slidecontenido{
         display: flex;
         flex-direction: column;
         gap:40px;
      }
      .slidecontenido .texto{
         text-align: center;
         width: 100%;
         
      }
      .slidecontenido .texto h1{
         font-size: 1.5em;
         line-height: 32px;
      }
      .slidecontenido .texto p{
  
         font-size: 0.9em;
        
      }
      .slidecontenido .imagen{
         width: 90%;
       }
       .slidecontenido .imagen img{
          width: 80%;
       }

       
    
       
   }

   @media only screen and (min-width : 768px) {
   /* Styles here */
       /* body{
           background-color: pink;
       } */

       section #slider {
         height: 60vh;
      }
       
      #overflow {
         height: 60vh;
      }
      #slides .inner {
         height: 60vh;
      }

       .slidecontenido{
         display: flex;
         flex-direction: row;
         gap:0px;
      }
      .slidecontenido .texto{
         text-align: left;
         width: 50%;
         
      }
      .slidecontenido .texto h1{
         font-size: 2.8em;
         line-height: 52px;
      }
      .slidecontenido .texto p{
  
         font-size: 1em;
        
      }
      .slidecontenido .imagen{
         width: 45%;
       }
       .slidecontenido .imagen img{
          width: 80%;
       }
       .slide_2 .imagen img{
         width: 100%;
       }
       .slide_3 .imagen img{
         width: 100%;
       }

       


       
   }

   @media only screen and (min-width : 1200px) {
   /* Styles here */
       /* body{
           background-color: yellow;
       } */

       

   }

   @media only screen and (min-width : 1600px) {
   /* Styles here */
       /* body{
           background-color: green;
       } */
   }
